.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.719727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.761000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.156209,0.000000,0.000000,0.156209,0,0);-ms-transform:matrix(0.156209,0.000000,0.000000,0.156209,0,0);-webkit-transform:matrix(0.156209,0.000000,0.000000,0.156209,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.764000px;}
.ls7{letter-spacing:-1.680000px;}
.ls4{letter-spacing:-1.440000px;}
.ls5{letter-spacing:-1.200000px;}
.ls6{letter-spacing:-1.008000px;}
.lsb{letter-spacing:-0.800000px;}
.ls9{letter-spacing:-0.672000px;}
.ls3{letter-spacing:-0.640000px;}
.lsc{letter-spacing:-0.600000px;}
.lsa{letter-spacing:-0.504000px;}
.ls2{letter-spacing:-0.480000px;}
.ls8{letter-spacing:-0.259678px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-1.960000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.480000px;}
.wsf{word-spacing:0.504000px;}
.ws12{word-spacing:0.600000px;}
.wse{word-spacing:0.672000px;}
.ws1{word-spacing:0.720000px;}
.ws11{word-spacing:0.800000px;}
.ws2{word-spacing:0.864000px;}
.ws8{word-spacing:1.008000px;}
.wsb{word-spacing:1.148000px;}
.ws5{word-spacing:1.200000px;}
.ws3{word-spacing:1.680000px;}
.wsd{word-spacing:2.352000px;}
.wsa{word-spacing:2.884000px;}
.wsc{word-spacing:2.940000px;}
.ws6{word-spacing:4.560000px;}
.ws7{word-spacing:5.328000px;}
.ws10{word-spacing:290.832000px;}
._4{margin-left:-8.682400px;}
._2{margin-left:-6.512000px;}
._5{margin-left:-4.320000px;}
._0{margin-left:-2.520000px;}
._1{margin-left:-1.251600px;}
._3{width:1.186400px;}
._9{width:3.684400px;}
._6{width:6.860000px;}
._8{width:8.560000px;}
._7{width:11.240000px;}
._d{width:45.120000px;}
._12{width:92.256000px;}
._f{width:116.992000px;}
._a{width:124.681200px;}
._e{width:133.024000px;}
._10{width:135.136000px;}
._11{width:155.392000px;}
._b{width:189.632000px;}
._c{width:291.336000px;}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(107,111,115);}
.fc0{color:rgb(255,255,255);}
.fc5{color:rgb(167,165,166);}
.fc2{color:rgb(156,154,155);}
.fc4{color:rgb(145,143,143);}
.fs0{font-size:10.560000px;}
.fs9{font-size:12.365600px;}
.fs8{font-size:20.000000px;}
.fsa{font-size:21.786800px;}
.fsb{font-size:22.880000px;}
.fsc{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:84.000000px;}
.fs3{font-size:132.000000px;}
.fs2{font-size:148.000000px;}
.y1f{bottom:10.160968px;}
.y1e{bottom:15.159661px;}
.y1d{bottom:20.158353px;}
.y1c{bottom:25.157046px;}
.y0{bottom:25.618301px;}
.y50{bottom:25.883731px;}
.y1b{bottom:30.155739px;}
.y4f{bottom:30.382555px;}
.y67{bottom:30.556634px;}
.y1a{bottom:35.154432px;}
.y66{bottom:44.303039px;}
.y4e{bottom:46.315888px;}
.y65{bottom:48.801863px;}
.y4d{bottom:50.814712px;}
.y64{bottom:53.300687px;}
.y3b{bottom:53.315495px;}
.y63{bottom:57.799510px;}
.y4c{bottom:58.000333px;}
.y8{bottom:67.060276px;}
.y19{bottom:67.585513px;}
.y4b{bottom:71.184385px;}
.y62{bottom:74.920033px;}
.y4a{bottom:75.683208px;}
.y18{bottom:76.583161px;}
.y7{bottom:77.682498px;}
.y61{bottom:79.418856px;}
.y49{bottom:82.868829px;}
.y60{bottom:83.917680px;}
.y5f{bottom:88.416504px;}
.y48{bottom:90.054450px;}
.y5e{bottom:92.915327px;}
.y47{bottom:97.240071px;}
.y5d{bottom:97.414151px;}
.y3a{bottom:107.301378px;}
.y46{bottom:110.736542px;}
.y5c{bottom:110.973105px;}
.y45{bottom:115.235365px;}
.y5b{bottom:115.471928px;}
.y39{bottom:116.299025px;}
.y5a{bottom:130.218072px;}
.y44{bottom:134.417849px;}
.y59{bottom:134.716896px;}
.y58{bottom:139.215719px;}
.y43{bottom:139.416542px;}
.y57{bottom:143.714543px;}
.y42{bottom:143.915365px;}
.y3d{bottom:147.306603px;}
.y38{bottom:152.289613px;}
.y56{bottom:158.460687px;}
.y37{bottom:161.287260px;}
.y55{bottom:162.959510px;}
.y54{bottom:167.458334px;}
.y53{bottom:177.955588px;}
.y16{bottom:179.931134px;}
.y52{bottom:182.454412px;}
.y41{bottom:182.655235px;}
.y17{bottom:184.554925px;}
.y51{bottom:186.953236px;}
.y40{bottom:187.154058px;}
.y15{bottom:188.928781px;}
.y14{bottom:197.926428px;}
.y3f{bottom:199.150921px;}
.y13{bottom:218.188567px;}
.y3e{bottom:222.394842px;}
.y2{bottom:261.751175px;}
.y33{bottom:269.884861px;}
.y32{bottom:276.133227px;}
.ya{bottom:277.335662px;}
.y31{bottom:277.382900px;}
.y3c{bottom:283.679878px;}
.y30{bottom:284.880939px;}
.y9{bottom:286.333310px;}
.y36{bottom:289.855076px;}
.y2f{bottom:291.129305px;}
.y2e{bottom:292.378979px;}
.y2d{bottom:299.877018px;}
.y2c{bottom:306.125384px;}
.y2b{bottom:307.375057px;}
.y2a{bottom:320.474506px;}
.y12{bottom:321.574969px;}
.y11{bottom:334.946409px;}
.y10{bottom:343.944119px;}
.yf{bottom:364.206195px;}
.y29{bottom:364.948689px;}
.y28{bottom:374.946074px;}
.y3{bottom:374.986876px;}
.y27{bottom:386.817970px;}
.y1{bottom:401.253070px;}
.y34{bottom:403.964048px;}
.y26{bottom:404.313395px;}
.y25{bottom:405.563068px;}
.y24{bottom:417.434963px;}
.y35{bottom:420.633252px;}
.ye{bottom:426.906611px;}
.y23{bottom:434.930388px;}
.y6{bottom:435.857146px;}
.yd{bottom:435.904258px;}
.y22{bottom:436.180061px;}
.y5{bottom:444.854855px;}
.yc{bottom:444.901905px;}
.y21{bottom:449.301630px;}
.y4{bottom:465.116932px;}
.yb{bottom:465.164107px;}
.y20{bottom:470.508709px;}
.h2{height:7.600313px;}
.h10{height:9.249469px;}
.hc{height:14.000000px;}
.h11{height:16.296526px;}
.h13{height:17.686240px;}
.h15{height:17.952000px;}
.ha{height:20.188000px;}
.h7{height:23.546875px;}
.h16{height:24.256000px;}
.h14{height:24.736000px;}
.hd{height:28.000000px;}
.hf{height:29.920000px;}
.hb{height:30.320000px;}
.h9{height:35.904000px;}
.h12{height:36.384000px;}
.h6{height:37.104000px;}
.h3{height:62.832000px;}
.he{height:64.932000px;}
.h8{height:99.264000px;}
.h5{height:100.056000px;}
.h4{height:110.704000px;}
.h1{height:469.252288px;}
.h0{height:494.870588px;}
.w1{width:947.564706px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:11.687381px;}
.x3{left:13.726723px;}
.x6{left:47.394419px;}
.x7{left:54.865902px;}
.x13{left:92.633276px;}
.x2{left:95.852122px;}
.x16{left:143.242541px;}
.x11{left:201.647580px;}
.xd{left:203.332640px;}
.xe{left:204.661042px;}
.x15{left:212.968058px;}
.x14{left:215.409419px;}
.x12{left:249.295058px;}
.x17{left:273.998223px;}
.x4{left:392.761415px;}
.x5{left:394.089818px;}
.xf{left:395.418221px;}
.x10{left:396.746623px;}
.x19{left:445.115599px;}
.x1a{left:580.507631px;}
.x8{left:585.378357px;}
.x9{left:586.706822px;}
.x1{left:618.078931px;}
.x1b{left:646.484440px;}
.xa{left:775.711709px;}
.xb{left:777.040049px;}
.x18{left:824.319810px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.764184pt;}
.ls7{letter-spacing:-3.584937pt;}
.ls4{letter-spacing:-3.072803pt;}
.ls5{letter-spacing:-2.560669pt;}
.ls6{letter-spacing:-2.150962pt;}
.lsb{letter-spacing:-1.707113pt;}
.ls9{letter-spacing:-1.433975pt;}
.ls3{letter-spacing:-1.365690pt;}
.lsc{letter-spacing:-1.280335pt;}
.lsa{letter-spacing:-1.075481pt;}
.ls2{letter-spacing:-1.024268pt;}
.ls8{letter-spacing:-0.554124pt;}
.ls0{letter-spacing:0.000000pt;}
.ws9{word-spacing:-4.182427pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:1.024268pt;}
.wsf{word-spacing:1.075481pt;}
.ws12{word-spacing:1.280335pt;}
.wse{word-spacing:1.433975pt;}
.ws1{word-spacing:1.536402pt;}
.ws11{word-spacing:1.707113pt;}
.ws2{word-spacing:1.843682pt;}
.ws8{word-spacing:2.150962pt;}
.wsb{word-spacing:2.449707pt;}
.ws5{word-spacing:2.560669pt;}
.ws3{word-spacing:3.584937pt;}
.wsd{word-spacing:5.018912pt;}
.wsa{word-spacing:6.154142pt;}
.wsc{word-spacing:6.273640pt;}
.ws6{word-spacing:9.730544pt;}
.ws7{word-spacing:11.369372pt;}
.ws10{word-spacing:620.603849pt;}
._4{margin-left:-18.527297pt;}
._2{margin-left:-13.895900pt;}
._5{margin-left:-9.218410pt;}
._0{margin-left:-5.377406pt;}
._1{margin-left:-2.670778pt;}
._3{width:2.531649pt;}
._9{width:7.862109pt;}
._6{width:14.638494pt;}
._8{width:18.266109pt;}
._7{width:23.984937pt;}
._d{width:96.281172pt;}
._12{width:196.864268pt;}
._f{width:249.648201pt;}
._a{width:266.056117pt;}
._e{width:283.858745pt;}
._10{width:288.365523pt;}
._11{width:331.589623pt;}
._b{width:404.654059pt;}
._c{width:621.679331pt;}
.fs0{font-size:22.533891pt;}
.fs9{font-size:26.386845pt;}
.fs8{font-size:42.677824pt;}
.fsa{font-size:46.490661pt;}
.fsb{font-size:48.823431pt;}
.fsc{font-size:51.213389pt;}
.fs6{font-size:59.748954pt;}
.fs5{font-size:68.284519pt;}
.fs7{font-size:85.355649pt;}
.fs4{font-size:102.426778pt;}
.fs1{font-size:179.246862pt;}
.fs3{font-size:281.673640pt;}
.fs2{font-size:315.815900pt;}
.y1f{bottom:21.682400pt;}
.y1e{bottom:32.349067pt;}
.y1d{bottom:43.015733pt;}
.y1c{bottom:53.682400pt;}
.y0{bottom:54.666667pt;}
.y50{bottom:55.233067pt;}
.y1b{bottom:64.349067pt;}
.y4f{bottom:64.833067pt;}
.y67{bottom:65.204533pt;}
.y1a{bottom:75.015733pt;}
.y66{bottom:94.537867pt;}
.y4e{bottom:98.833067pt;}
.y65{bottom:104.137867pt;}
.y4d{bottom:108.433067pt;}
.y64{bottom:113.737867pt;}
.y3b{bottom:113.769467pt;}
.y63{bottom:123.337867pt;}
.y4c{bottom:123.766400pt;}
.y8{bottom:143.099333pt;}
.y19{bottom:144.220133pt;}
.y4b{bottom:151.899733pt;}
.y62{bottom:159.871200pt;}
.y4a{bottom:161.499733pt;}
.y18{bottom:163.420133pt;}
.y7{bottom:165.766000pt;}
.y61{bottom:169.471200pt;}
.y49{bottom:176.833067pt;}
.y60{bottom:179.071200pt;}
.y5f{bottom:188.671200pt;}
.y48{bottom:192.166400pt;}
.y5e{bottom:198.271200pt;}
.y47{bottom:207.499733pt;}
.y5d{bottom:207.871200pt;}
.y3a{bottom:228.969467pt;}
.y46{bottom:236.299733pt;}
.y5c{bottom:236.804533pt;}
.y45{bottom:245.899733pt;}
.y5b{bottom:246.404533pt;}
.y39{bottom:248.169467pt;}
.y5a{bottom:277.871200pt;}
.y44{bottom:286.833067pt;}
.y59{bottom:287.471200pt;}
.y58{bottom:297.071200pt;}
.y43{bottom:297.499733pt;}
.y57{bottom:306.671200pt;}
.y42{bottom:307.099733pt;}
.y3d{bottom:314.336267pt;}
.y38{bottom:324.969467pt;}
.y56{bottom:338.137867pt;}
.y37{bottom:344.169467pt;}
.y55{bottom:347.737867pt;}
.y54{bottom:357.337867pt;}
.y53{bottom:379.737867pt;}
.y16{bottom:383.953467pt;}
.y52{bottom:389.337867pt;}
.y41{bottom:389.766400pt;}
.y17{bottom:393.820133pt;}
.y51{bottom:398.937867pt;}
.y40{bottom:399.366400pt;}
.y15{bottom:403.153467pt;}
.y14{bottom:422.353467pt;}
.y3f{bottom:424.966400pt;}
.y13{bottom:465.590667pt;}
.y3e{bottom:474.566400pt;}
.y2{bottom:558.548533pt;}
.y33{bottom:575.904933pt;}
.y32{bottom:589.238267pt;}
.ya{bottom:591.804133pt;}
.y31{bottom:591.904933pt;}
.y3c{bottom:605.342000pt;}
.y30{bottom:607.904933pt;}
.y9{bottom:611.004133pt;}
.y36{bottom:618.519200pt;}
.y2f{bottom:621.238267pt;}
.y2e{bottom:623.904933pt;}
.y2d{bottom:639.904933pt;}
.y2c{bottom:653.238267pt;}
.y2b{bottom:655.904933pt;}
.y2a{bottom:683.857733pt;}
.y12{bottom:686.206000pt;}
.y11{bottom:714.739200pt;}
.y10{bottom:733.939333pt;}
.yf{bottom:777.176400pt;}
.y29{bottom:778.760800pt;}
.y28{bottom:800.094133pt;}
.y3{bottom:800.181200pt;}
.y27{bottom:825.427467pt;}
.y1{bottom:856.230400pt;}
.y34{bottom:862.015333pt;}
.y26{bottom:862.760800pt;}
.y25{bottom:865.427467pt;}
.y24{bottom:890.760800pt;}
.y35{bottom:897.585600pt;}
.ye{bottom:910.972267pt;}
.y23{bottom:928.094133pt;}
.y6{bottom:930.071733pt;}
.yd{bottom:930.172267pt;}
.y22{bottom:930.760800pt;}
.y5{bottom:949.271867pt;}
.yc{bottom:949.372267pt;}
.y21{bottom:958.760800pt;}
.y4{bottom:992.508933pt;}
.yb{bottom:992.609600pt;}
.y20{bottom:1004.014400pt;}
.h2{height:16.218240pt;}
.h10{height:19.737360pt;}
.hc{height:29.874477pt;}
.h11{height:34.775014pt;}
.h13{height:37.740512pt;}
.h15{height:38.307615pt;}
.ha{height:43.078996pt;}
.h7{height:50.246470pt;}
.h16{height:51.759665pt;}
.h14{height:52.783933pt;}
.hd{height:59.748954pt;}
.hf{height:63.846025pt;}
.hb{height:64.699582pt;}
.h9{height:76.615230pt;}
.h12{height:77.639498pt;}
.h6{height:79.175900pt;}
.h3{height:134.076653pt;}
.he{height:138.557824pt;}
.h8{height:211.818577pt;}
.h5{height:213.508619pt;}
.h4{height:236.230293pt;}
.h1{height:1001.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:2022.000000pt;}
.w0{width:2040.000000pt;}
.x0{left:0.000000pt;}
.xc{left:24.939600pt;}
.x3{left:29.291333pt;}
.x6{left:101.134533pt;}
.x7{left:117.077867pt;}
.x13{left:197.669333pt;}
.x2{left:204.538000pt;}
.x16{left:305.664000pt;}
.x11{left:430.294000pt;}
.xd{left:433.889733pt;}
.xe{left:436.724400pt;}
.x15{left:454.450667pt;}
.x14{left:459.660267pt;}
.x12{left:531.968533pt;}
.x17{left:584.682400pt;}
.x4{left:838.110133pt;}
.x5{left:840.944800pt;}
.xf{left:843.779467pt;}
.x10{left:846.614133pt;}
.x19{left:949.828267pt;}
.x1a{left:1238.740133pt;}
.x8{left:1249.133733pt;}
.x9{left:1251.968533pt;}
.x1{left:1318.913200pt;}
.x1b{left:1379.527467pt;}
.xa{left:1655.284400pt;}
.xb{left:1658.118933pt;}
.x18{left:1759.008800pt;}
}
